Dziura we Flashu

Eksperci z amerykańskiej firmy eEye Digital Security wykryli poważną lukę w odwarzaczu Flash Player. Ich zdaniem, umożliwia ona hakerom zdalne uruchamianie dowolnego kodu na komputerze, na którym jest zainstalowana ta aplikacja.

Eksperci z amerykańskiej firmy eEye Digital Security wykryli poważną lukę w odwarzaczu Flash Player. Ich zdaniem, umożliwia ona hakerom zdalne uruchamianie dowolnego kodu na komputerze, na którym jest zainstalowana ta aplikacja.

Według informacji dostarczonych przez przedstawicieli eEye Digital Security, przyczyną problemu są błędy w obsłudze modułów ActiveX, które mogą spowodować błąd przepełnienia bufora. Problem dotyczy wszystkich użytkowników, którzy mają zainstalowany Flash Player 6 rev. 23 (oraz wcześniejsze). Producent programu, firma Macromedia, zaleca im pobranie i zainstalowanie najnowszej edycji odtwarzacza (wersja 6 rev. 29).

Warto dodać, że Flash Player jest bardzo popularną aplikacją – jej zainstalowanie jest bowiem niezbędne do oglądania stron WWW przygotowanych w technice flash. Odtwarzacz, po zainstalowaniu, integruje się z przeglądarką internetową.

Więcej informacji oraz plik do pobrania:

http://www.macromedia.com


Zobacz również